NAME Drakh Keeper
NAM2 A Drakh Keeper
ICON items/s_keeper.tga
GFXP items/l_keeper.tga
FLAG life unique nogen nowish nosell nothief
TEXT A phased, invisible symbiote that can control the will of its host.  It cannot be removed, and is used by Drakh to control the actions of their agents.
COST -2000 strategic
TYPE passenger

